/* General Series Style ------------------------------- */

/* Darker left container */
.container {
  border: 1px solid #2E2E2E;
  background-color: #Fafafa;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	left;
}

/* Lighter left container */
.darker {	
  border: 1px solid #2E2E2E;
  background-color: #F1FAFF;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	left;
}

/* Green left container */
.green {	
  border: 1px solid #2E2E2E;
  background-color: #f2fff2;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	left;
}

/* Purple left container */
.purple {	
  border: 1px solid #2E2E2E;
  background-color: #F1E9F8;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	left;
}

/* White center container */
.white {	
  border: 1px solid #2E2E2E;
  background-color: #ffffff;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	center;
}

/* White left chat container */
.whitel {	
  border: 1px solid #2E2E2E;
  background-color: #ffffff;
  border-radius: 35px;
  padding: 	30px;
  margin: 	30px 0;
  text-align: 	left;
}